<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Illuminate\Support\Facades\Config;


class ConfigServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap the application services.
     *
     * @return void
     */
    public function boot()
    {
        // 
        $this->makeAbsoluteUrls();
    }

    /**
     * Register the application services.
     *
     * @return void
     */
    public function register()
    {
        //
        config([
        'services.facebook.redirect' => url('callback'),
        ]);
    }
}
